Subject: RE: [Diffserv] Request Help for Survey about DiffServ, and DiffS ervin Intra-domain

From: "Courtney, Bill" <[email-masked]>
Date: Thu, 23 May 2002 10:28:30 -0700

At the risk of incurring some wrath, let me say that the diffserv-implementation list seems to be in a coma. I haven't received anything from it since early Feb 2002.

Or perhaps it's still running, and I have been quietly discarded ...

Bill Courtney

> -----Original Message-----
> From: Lloyd Wood [mailto:[email-masked]]
> 
> On Thu, 23 May 2002, Scott Brim wrote:
> 
> > Is the diffserv-implementation list still around?
> 
> This is a question only suitable for the diffserv-implementation list.
> Discussing the diffserv-implementation list is not a chartered WG
> item. I mean, really...
> 
> http://www-nrg.ee.lbl.gov/diff-serv-arch/msg05039.html
> 
> http://www.atnf.csiro.au/news/exploders/dsimplementation.html
> http://www.tip.csiro.au/dsimplementation/
> nothing is archived after Nov 2001.
> 
> L.

_______________________________________________
diffserv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html